Bug 865181 - [abrt] rhythmbox-2.97-1.fc17: pa_mutex_free: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: pa_mutex_free: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8a163e389b77564772f2ea206b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 19:40 EDT by Gian Paolo Mureddu
Modified: 2013-07-31 17:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.22 KB, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: environ (1.64 KB, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: backtrace (78.31 KB, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: maps (112.17 KB, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: dso_list (25.68 KB, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: var_log_messages (153 bytes, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details
File: open_fds (1022 bytes, text/plain)
2012-10-10 19:40 EDT, Gian Paolo Mureddu
no flags Details

  None (edit)
Description Gian Paolo Mureddu 2012-10-10 19:40:18 EDT
Description of problem:
Trying to queue several files

Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
crash_function: pa_mutex_free
kernel:         3.5.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 pa_mutex_free at pulsecore/mutex-posix.c:81
: #3 pa_threaded_mainloop_free at pulse/thread-mainloop.c:131
: #4 gst_pulsesink_release_mainloop at pulsesink.c:2939
: #5 gst_pulsesink_change_state at pulsesink.c:3020
: #6 gst_element_change_state at gstelement.c:2761
: #7 gst_element_set_state_func at gstelement.c:2717
: #8 gst_bin_element_set_state at gstbin.c:2209
: #9 gst_bin_change_state_func at gstbin.c:2518
: #10 gst_auto_audio_sink_change_state at gstautoaudiosink.c:397
: #11 gst_element_change_state at gstelement.c:2761
Comment 1 Gian Paolo Mureddu 2012-10-10 19:40:23 EDT
Created attachment 625231 [details]
File: core_backtrace
Comment 2 Gian Paolo Mureddu 2012-10-10 19:40:24 EDT
Created attachment 625232 [details]
File: environ
Comment 3 Gian Paolo Mureddu 2012-10-10 19:40:26 EDT
Created attachment 625233 [details]
File: backtrace
Comment 4 Gian Paolo Mureddu 2012-10-10 19:40:28 EDT
Created attachment 625234 [details]
File: limits
Comment 5 Gian Paolo Mureddu 2012-10-10 19:40:29 EDT
Created attachment 625235 [details]
File: cgroup
Comment 6 Gian Paolo Mureddu 2012-10-10 19:40:31 EDT
Created attachment 625236 [details]
File: maps
Comment 7 Gian Paolo Mureddu 2012-10-10 19:40:33 EDT
Created attachment 625237 [details]
File: dso_list
Comment 8 Gian Paolo Mureddu 2012-10-10 19:40:35 EDT
Created attachment 625238 [details]
File: var_log_messages
Comment 9 Gian Paolo Mureddu 2012-10-10 19:40:36 EDT
Created attachment 625239 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 16:46:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:09:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.